BODY 
{
	margin: 0px;
}
.background {
border: 2px solid #000000;
background-color: #FFFFFF;
	
}
.grey-horitontal {
background-color:#656565;
}
.search-box {
	text-align: center;
	vertical-align: middle;
}
/* .header {
	height: 37px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-align: center;
	width: 762px;
	background-color:#F0F0F0;
}*/
.footer {
	height: 24;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: center;
	width: 762px;

}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336393;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336393;
	text-decoration: underline;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336393;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336393;
	text-decoration: none;
	
	}
a:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336393;
	text-decoration: underline;
}
input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336393;
}
body,p,td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
form
{
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin: 0px;
}
h1  {
color:	#666666;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	12px;
font-weight:	bold;
}
h2  {
color:	#336393;
font-family:	Verdana, Arial, Helvetica, sans-serif;
font-size:	16px;
font-weight:	bold;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
h4  {
	color:	#336393;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	9px;
	font-weight: bold;
	text-transform: uppercase;
	text-indent: 1pt;
    margin-bottom: 0px;
    padding-bottom: 0px;
}
h5  {
	color:	#336393;
	font-family:	Verdana, Arial, Helvetica, sans-serif;
	font-size:	10px;
	font-weight: normal;
	text-transform: uppercase;
	text-indent: 3pt;
    margin-bottom: 0px;
	padding-right: 0px;
	margin-left: 0px;
    padding-bottom: 0px;
}
h6  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00007f;
	text-decoration: underline;
}
.tableborder {
	border: 1px solid #336393;
	    margin-bottom: 0px;
    padding-bottom: 0px;
}
.tablebordershadow {
	border: 1px solid #336393; box-shadow: 0.4em 0.4em #eeeeee;
}
.tableborderleft {
	border-left: 1px solid #336393;
	color: #ffffff
}
.tableborderright {
	border-right: 1px solid #336393;
}
.tablebordertopright {
	border-top: 1px solid #336393;
	border-right: 1px solid #336393;
}
.tablebordertop {
	border-top: 1px solid #336393;
}
.tableborderbottom {
	border-bottom: 1px solid #336393;
}
.tablebordertopbottom {
	border-top: 1px solid #336393;
	border-bottom: 1px solid #336393;
}
.tableborderbottomright {
	border-bottom: 1px solid #336393;
	border-right: 1px solid #336393;
	    margin-bottom: 0px;
    padding-bottom: 0px;
}
.tableborderbottomleft {
	border-bottom: 1px solid #336393;
	border-left: 1px solid #336393;
	    margin-bottom: 0px;
    padding-bottom: 0px;
}
.tablebordertopbottomright {
	border-top: 1px solid #336393;
	border-bottom: 1px solid #336393;
	border-right: 1px solid #336393;
}
.tablebordertopbottomleft {
	border-top: 1px solid #336393;
	border-bottom: 1px solid #336393;
	border-left: 1px solid #336393;
}
.tableborderbottomleftright {
	border-bottom: 1px solid #336393;
	border-left: 1px solid #336393;
	border-right: 1px solid #336393;
}


.menu
{
	width: 97%;
}
.menurow
{
}
.rootitem
{
    color: #ffffff;
    background-color: #686667;
	padding: 2px;

}
.menuitem
{
    float: left;
    font-size: small;
    margin: 0px;
    display: block;
    width: 100%;
    background-color: #686667;
    border: 0px;
}
.submenu
{
    font-size: small;
    margin: 0px;
    padding: 0px;
    width: 150px;
    border: solid 1px #333333;
    display: none;
    position: absolute;
	z-index:1000;
	color: #000000;
	
}
.menulink
{
    display: block;
    padding: 2px;
	color: #ffffff;
    /*width: 98%;*/
}
.menulink:link
{
    display: block;
    padding: 2px;
	color: #ffffff;
    /*width: 98%;*/
	/*width: 98%;*/
}
.menulink:hover
{
    display: block;
    padding: 2px;
	color: #ffffff;
    /*width: 98%;*/
    background-color: #336393;
}

.menulink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.menulink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	
	}
.menulink:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}

.rootmenulink
{
    display: block;
    padding: 4px;
	color: #ffffff;
    /*width: 98%;*/
}
.rootmenulink:link
{
    display: block;
    padding: 4px;
	color: #ffffff;
    /*width: 98%;*/
	/*width: 98%;*/
}
.rootmenulink:hover
{
    display: block;
    padding: 4px;
	color: #ffffff;
    /*width: 98%;*/
    background-color: #336393;
}

.rootmenulink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.rootmenulink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	
	}
.rootmenulink:visited:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}


.blackborders {

	border: 1px solid #000000;
}
.baseright {
	border-top: 1px none #336393;
	border-right: 1px solid #336393;
	border-bottom: 1px solid #336393;
	border-left: 1px none #336393;
}
.topwhite {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #336393;
	border-left-color: #FFFFFF;
}

.titleboxcolor {
	background-color: #eeeeee;
}
#maincontent{position:relative;top:10;right:5;background-color:#FFFFFF;color:#336393;font-size:120%;font-weight:bold;padding:5px 4px 5px 4px;height:1.1em;}

/*search form elements*/

#searchBox{padding-top:5px; border:1px solid #336393;}
#searchBox{position:relative;top:10;left:1;background-color:#FFFFFF;color:#336393;font-size:100%;font-weight:bold;padding:5px 4px 5px 4px;height:1.1em}
#searchBox{width:100%;height:200;border-color: #336393;}
#searchBox input{font-weight:bold;text-transform: uppercase;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #336393;margin-bottom: 5px;}
#searchBox select{text-transform: uppercase;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #336393;margin-bottom: 5px;}
#searchBox form{text-transform: uppercase;padding-right: 0px;	padding-left: 0px;	padding-bottom: 5px;	padding-top: 0px;	margin: 0px;}
#searchBox .searchTitle{color:#686667;font-size:110%;font-weight:bold;}

#rssBox{padding-top:5px; border: 1px solid #336393; box-shadow: 0.4em 0.4em #eeeeee;}
#rssBox{float:left;position:absolute;top:327;left:1;background-color:#FFFFFF;color:#336393;font-size:120%;font-weight:bold;padding:5px 4px 5px 4px;height:1.1em}
#rssBox{width:169px;height:100;border-color: #336393;}

#addRSSBox{padding-top:5px; border: 1px solid #336393; box-shadow: 0.4em 0.4em #eeeeee;}
#addRSSBox{float:left;position:absolute;top:427;left:1;background-color:#FFFFFF;color:#336393;font-size:120%;font-weight:bold;padding:5px 4px 5px 4px;height:1.1em}
#addRSSBox{width:169px;height:100%;border-color: #336393;}


 body{font-family:arial,verdana,sans-serif;font-size:11px;color:#666666;line-height:127%}
*{margin:0;padding:0}
#doc{margin-left:5px}
#content{width:100%;padding-bottom:2em position:relative; z-index:1;}
#majorContent{width:100%}
#majorContent div.major{width:75%;padding-top:10px }
.break{clear:both}
.wide #content{width:auto}
* html .wide #majorContent{margin-left:155px}
.wide #majorContent{float:none;margin-left:10px;overflow:hidden}
.wide #minorContent{width:144px}
.hide{display:none}
.show{display:block}
* html table{text-align:left}
#majorContent a{color:#ffffff}
#majorContent a:hover{color:#D4051C}
#majorContent a:active{color:#590000}
#majorContent .minor{color:#686667}
marquee span img{border-left:15px solid #FFFFFF;border-right:5px solid #FFFFFF}
marquee span img{border:none !important;border-left:15px solid #FFFFFF !important;border-right:5px solid #FFFFFF !important;border-top:2px solid #FFFFFF !important;vertical-align:middle !important}
.message.error{background-color:#FEE1E1;color:#880000;border:1px solid #E66E7B;padding:5px;margin-top:10px;background-image:url("/im/backgrounds/errorPs.gif");background-position:top right;background-repeat:no-repeat}
.message.error h2{color:#880000;margin-top:0;border:none}



#majorContent{padding-bottom:5px;padding-top:5px}
#majorContent hr.divider{display:none}
#majorContent h1{color:#686667;font-size:110%;margin-bottom:.75em}
#majorContent ul{margin-top:.5em;list-style:none;list-style-image:none}
#majorContent ul li{background-image:url("/im/arrows/arrows.gif");background-repeat:no-repeat;background-position:0px -101px;padding-left:10px}
#majorContent ul a{text-decoration:none}

#majorContent h1.primary{margin-top:10px}

/*
#propertyDetail{padding-top:5px}
#propertyDetail div.major{width:100%}
#propertyDetail div.minor{width:172px}
#propertyDetail div.sponsor{float:right;width:172px;border-left:5px solid #FFFFFF;border-bottom:5px solid #FFFFFF;background-color:#FFFFFF}
#propertyDetail div.sponsor img{border:1px solid #CCCCCC}
#propertyDetail h1{font-size:120%;color:#B50000;border-bottom:1px solid #EC7F84;padding-bottom:4px;margin-top:3px}
/*#propertyDetail div.header{color:#B20000;background-color:#EAE7C4;border:1px solid #E66E7B;padding:5px 0px 5px 4px;overflow:auto;margin-bottom:10px}
* html #propertyDetail div.header{height:1.2em;overflow:visible}
#propertyDetail div.header h2{font-size:110%;text-transform:uppercase;float:left;margin-right:1em}
#propertyDetail div.header h3{font-size:110%;float:left;font-weight:normal}
#propertyDetail div.header dl{width:155px;float:right}
#propertyDetail div.header dl.extended{width:155px}
#propertyDetail div.header dl dt{width:24px;height:18px;float:left;background-image:url("/wmsimages/bbs.gif")}
#propertyDetail div.header dl dt em{display:none}
#propertyDetail div.header dl dt.beds{background-position:0 0px}
#propertyDetail div.header dl dt.baths{background-position:0 -18px}
#propertyDetail div.header dl dt.cars{background-position:0 -36px}
#propertyDetail div.header dl dd{font-size:110%;font-weight:bold;float:left;padding:0 10px 0 5px}
#propertyDetail .majorImage{margin-bottom:5px}
#propertyDetail .majorImage a{padding:4px;display:block;border:1px solid #999999}
#propertyDetail .majorImage a img{border:none;width:400px;height:300px}
#propertyDetail .majorImage img.noImage{border:4px solid #FFFFFF;width:400px;height:300px}
#propertyDetail .majorImage a:hover{border:1px solid #D00327}
#propertyDetail .majorImage a:active{border:1px solid #D4051C}
#propertyDetail .textual{float:right;width:280px;font-size:110%;line-height:125%}
#propertyDetail .textual.wide{width:410px}
#propertyDetail .pictural{width:122px}
#propertyDetail .minorImage{margin-bottom:5px}
#propertyDetail .minorImage a img{border:1px solid #999999;width:120px;height:90px}
#propertyDetail .minorImage a:hover img{border:1px solid #D00327}
#propertyDetail .minorImage a:active img{border:1px solid #D4051C}
#propertyDetail ul.optionList,#propertyDetail ul.optionList li{list-style:none;margin:0;padding:0;border-bottom:1px solid #FFFFFF}
#propertyDetail ul.optionList a{display:block;background-color:#D4051C;color:white;text-transform:uppercase;border:1px solid #EE9BA4;text-align:center;padding:2px;text-decoration:none;font-size:90%;margin-bottom:3px}
#propertyDetail ul.optionList a:hover{color:#FFFFFF;background-color:#F01621}
#propertyDetail ul.optionList a:active{background-color:#B3001F}
#propertyDetail .textual h2{font-size:125%;color:#79764F}
#propertyDetail .textual h3{font-size:100%;color:#333333;margin-top:1px}
#propertyDetail .textual h3.highlighted{display:block;float:left;text-transform:uppercase;color:#FFFFFF;background-color:#646464;padding:1px 4px 1px 4px;font-size:100%;font-style:normal;font-weight:bold;margin-right:5px;clear:left}
#propertyDetail .textual h3 em{font-style:normal;color:#666666}
#propertyDetail .textual address{font-style:normal;color:#336393;font-weight:bold;margin-top:1px;clear:left}
#propertyDetail div.decription p{color:#4D4D4D;margin:1em 0 1em 0}
#propertyDetail div.highlighted{background-color:#EAE7C4;border:1px solid #336393;padding:5px;color:#880000;margin:.5em 0 .5em 0}

#propertyDetail #propertySummary{background-color:#FFFFE3;padding:5px 10px 5px 10px;border-top:.5em solid #FFFFFF;position:relative}
#propertyDetail #propertySummary h3{color:#880000;border-bottom:1px solid #D16666;padding-bottom:2px}
#propertyDetail #propertySummary dl{font-size:90%;margin-top:5px;color:#880000}
#propertyDetail #propertySummary dl dt{font-weight:bold;width:90px;position:relative}
#propertyDetail #propertySummary dl dd{width:160px;margin-left:100px;margin-top:-1.4em;position:relative}
#propertyDetail #propertySummary div.break{border-top:1px solid #D16666;margin-top:.5em}
#propertyDetail #propertySummary ul{font-size:90%}*/

#plainContent{padding:0;margin-right:5px}


#searchResults h1{font-size:120%;color:#900000;border-bottom:1px solid #EC7F84;padding:25px 0 4px 0;margin-top:3px}

/*grey border*/
#searchResults .propOverview{border-top:5px solid #336393; border-bottom:3px solid #336393;margin-bottom:10px;}
#searchResults div.header{background-color:#E6E6E6;color:#646464;padding:3px;height:1.25em}
#searchResults div.header h2{font-size:110%;text-transform:uppercase;float:left;margin-right:1em}
#searchResults div.header h2 a,#searchResults div.header h2 a:hover{color:#646464;text-decoration:none}
#searchResults div.header h3{font-size:110%;float:left;font-weight:normal}
#searchResults .header h3 strong{text-transform:uppercase;color:#336393;background-color:#E40F0F;padding:0 2px 0 2px;font-size:90%;margin-left:10px}
#searchResults div.header dl{width:118px;float:right}
#searchResults div.header dl.extended{width:148px}
#searchResults div.header dl dt{width:17px;height:13px;float:left;background-image:url(body{font-family:arial,verdana,sans-serif;font-size:11px;color:#666666;line-height:127%}
*{margin:0;padding:0}
#doc{margin-left:5px}
#content{width:100%;padding-bottom:2em}
#majorContent{float:right;width:79%}
#majorContent div.major{width:74%;float:left;padding-top:10px}
#majorContent div.minor{width:23%;float:right}
#minorContent{width:19%;float:left}

.break{clear:both}
.wide #content{width:auto}
* html .wide #majorContent{margin-left:190px}
.wide #majorContent{float:none;margin-left:10px;overflow:hidden}
.wide #minorContent{width:190px}
.hide{display:none}
.show{display:block}
* html table{text-align:left}

#majorContent a{color:#B20000}
#majorContent a:hover{color:#D4051C}
#majorContent a:active{color:#590000}
#majorContent .minor{color:#CC0000}
marquee span img{border-left:15px solid #FFFFFF;border-right:5px solid #FFFFFF}
marquee span img{border:none !important;border-left:15px solid #FFFFFF !important;border-right:5px solid #FFFFFF !important;border-top:2px solid #FFFFFF !important;vertical-align:middle !important}
.message.error{background-color:#FEE1E1;color:#880000;border:1px solid #E66E7B;padding:5px;margin-top:10px;background-image:url("/im/backgrounds/errorPs.gif");background-position:top right;background-repeat:no-repeat}
.message.error h2{color:#880000;margin-top:0;border:none}
#header{background-color:white;height:130px}

#majorContent{padding-bottom:5px;padding-top:5px}
#majorContent hr.divider{display:none}
#majorContent h1{color:#686667;font-size:110%;margin-bottom:.75em}
#majorContent ul{margin-top:.5em;list-style:none;list-style-image:none}
#majorContent ul li{background-image:url("/im/arrows/arrows.gif");background-repeat:no-repeat;background-position:0px -101px;padding-left:10px}
#majorContent ul a{text-decoration:none}



/*this is the property details page*/
#propertyDetail{padding-top:5px}
#propertyDetail div.major{width:100%}
#propertyDetail h1{font-size:120%;color:#B50000;border-bottom:1px solid #EC7F84;padding-bottom:4px;margin-top:3px}
#dirLinks strong a{color:#D4051C !important}
/*panel at top of property details with title etc*/
#propertyDetail div.header{color:#336393;background-color:#EAE7C4;border-top:5px solid #686667;padding:5px 0px 5px 4px;overflow:auto;margin-bottom:10px}
* html #propertyDetail div.header{height:1.2em;overflow:visible}
#propertyDetail div.header h2{font-size:110%;text-transform:uppercase;float:left;margin-right:1em}
#propertyDetail div.header h3{font-size:110%;float:left;font-weight:normal}
#propertyDetail div.header dl{width:155px;float:right}
#propertyDetail div.header dl.extended{width:155px}
#propertyDetail div.header dl dt{width:24px;height:20px;float:left;background-image:url("/wmsimages/icons2.gif")}
#propertyDetail div.header dl dt em{display:none}
#propertyDetail div.header dl dt.beds{background-position:0 0px}
#propertyDetail div.header dl dt.baths{background-position:0 -17px}
#propertyDetail div.header dl dt.cars{background-position:0 -35px}
#propertyDetail div.header dl dd{font-size:110%;font-weight:bold;float:left;padding:0 10px 0 5px}
#propertyDetail .majorImage{margin-bottom:5px;width:400px;height:300px;float:left}
#propertyDetail .majorImage a{padding:4px;display:block;border:1px solid #999999}
#propertyDetail .majorImage a img{border:none;width:400px;height:300px}
#propertyDetail .majorImage img.noImage{border:4px solid #FFFFFF;width:400px;height:300px}
#propertyDetail .majorImage a:hover{border:1px solid #D00327}
#propertyDetail .majorImage a:active{border:1px solid #D4051C}
/*box to hold all info text*/
#propertyDetail .textual{float:left;width:100%;font-size:110%;line-height:125%}
#propertyDetail .textual.wide{width:410px}
/*box to hold small images*/
#propertyDetail .pictural{width:150px;float:right;margin-right:10px;}
#propertyDetail .minorImage{margin-bottom:5px;}
#propertyDetail .minorImage a img{border:1px solid #999999;width:120px;height:90px}
#propertyDetail .minorImage a:hover img{border:1px solid #D00327}
#propertyDetail .minorImage a:active img{border:1px solid #D4051C}
#propertyDetail .textual h2{font-size:125%;color:#7D7D3E0}
#propertyDetail .textual h3{font-size:100%;color:#333333;margin-top:1px}
#propertyDetail .textual h3.highlighted{display:block;float:left;text-transform:uppercase;color:#FFFFFF;background-color:#646464;padding:1px 4px 1px 4px;font-size:100%;font-style:normal;font-weight:bold;margin-right:5px;clear:left}
#propertyDetail .textual h3 em{font-style:normal;color:#666666}
#propertyDetail .textual address{font-style:normal;color:#336393;font-weight:bold;margin-top:1px;clear:left}
#propertyDetail div.decription p{color:#4D4D4D;margin:1em 0 1em 0}
#propertyDetail div.highlighted{float:left; width:50%;height:130px;background-color:#EAE7C4;border:1px solid #336393;padding:5px;color:#880000;margin:.5em 0 .5em 0}

#searchResults a.moreInfo, a.moreInfo:link{background-color:#eeeeee;color:#40408C;text-transform:uppercase;padding-left: 4px;padding-right: 4px; text-decoration: none;}
#searchResults a.moreInfo:hover{color:#ffffff;background-color:#40408C; text-decoration: none;}
#searchResults a.moreInfo:active{color:#FFFFFF;background-color:#B3001F; text-decoration: none;}
a.moreInfo, a.moreInfo:link{background-color:#eeeeee;color:#40408C;text-transform:uppercase;padding-left: 4px;padding-right: 4px; text-decoration: none;}
a.moreInfo:hover{color:#ffffff;background-color:#40408C; text-decoration: none;}
a.moreInfo:active{color:#FFFFFF;background-color:#B3001F; text-decoration: none;}

#propertyDetail #propertySummary{float:right; width:50%;height:130px; background-color:#EAE7C4;border:1px solid #336393;padding:5px 10px 5px 10px;position:relative;margin:.5em 0 .5em 0}
#propertyDetail #propertySummary h3{color:#7D7D3E;border-bottom:1px solid #336393;padding-bottom:2px}
#propertyDetail #propertySummary dl{font-size:90%;margin-top:5px;color:#880000}
#propertyDetail #propertySummary dl dt{font-weight:bold;width:90px;position:relative}
#propertyDetail #propertySummary dl dd{width:160px;margin-left:100px;margin-top:-1.4em;position:relative}
#propertyDetail #propertySummary div.break{margin-top:.5em}
#propertyDetail #propertySummary ul{font-size:90%}


#plainContent{padding:0;margin-right:5px}
#searchResults h1{font-size:120%;color:#900000;border-bottom:1px solid #EC7F84;padding:25px 0 4px 0;margin-top:3px}

#searchResults .propOverview{margin-bottom:10px;position:relative}
#searchResults div.header{background-color:#E6E6E6;color:#646464;padding:3px;height:1.25em}
#searchResults div.header h2{font-size:110%;text-transform:uppercase;float:left;margin-right:1em}
#searchResults div.header h2 a,#searchResults div.header h2 a:hover{color:#646464;text-decoration:none}
#searchResults div.header h3{font-size:110%;float:left;font-weight:normal}
#searchResults .header h3 strong{text-transform:uppercase;color:#336393;background-color:#E40F0F;padding:0 2px 0 2px;font-size:90%;margin-left:10px}
#searchResults div.header dl{width:155px;float:right}
#searchResults div.header dl.extended{width:155px}
/* image for bed, bath and car*/
#searchResults div.header dl dt{width:24px;height:20px;float:left;background-image:url("/wmsimages/icons2.gif")}
#searchResults div.header dl dt em{display:none}
#searchResults div.header dl dt.beds{background-position:0 0px}
#searchResults div.header dl dt.baths{background-position:0 -18px}
#searchResults div.header dl dt.cars{background-position:0 -36px}
#searchResults div.header dl dd{color:#383838;font-size:12px;font-weight:bold;float:left;padding:0 10px 0 5px}
#searchResults div.content{padding:5px;clear:both}
/* photo on main results*/
#searchResults .photo{float:left;margin:0 7px 5px 0;position:relative}
#searchResults .photo img{border:1px solid #999999;width:120px;height:90px}
#searchResults .photo:hover img{border:1px solid #D00327}
#searchResults .agentLogo{float:right;margin:0 0 5px 5px;width:160px;height:30px;position:relative}
#searchResults h4{font-size:110%}
#searchResults h4{font-size:110%;margin-bottom:3px}
#searchResults h4 a:visited{color:#666666}
#searchResults h4 a:hover{color:#D00327;text-decoration:none}
#searchResults h5{color:#838383;font-size:100%;font-weight:bold;text-transform:uppercase}
#searchResults h6{font-size:100%;font-weight:normal;color:#0A0A0A}
#searchResults .content li{display:inline;background-image:none}
#searchResults .content p{color:#4D4D4D;margin-bottom:.5em}
#searchResults .content li em{display:block;float:left;text-transform:uppercase;color:#FFFFFF;background-color:#646464;padding:0 2px 0 2px;font-size:100%;font-style:normal;font-weight:bold;margin-right:5px;position:relative}
#searchResults div.divider{background-color:#D4051C;margin:2em 0 1em 0;border:2px solid #D4051C;border-right:10px solid #D4051C;border-left:10px solid #D4051C;text-align:center;background-image:url("/im/arrows/downWhiteSpaced.gif");background-repeat:repeat-x;background-position:center center;overflow:auto}
#searchResults div.divider h1{display:inline;color:#FFFFFF;background-color:#D4051C;font-size:100%;padding:2px 11px 2px 11px;font-weight:normal;border:none}


#searchResults .propOverview.featureProperty{border-top:5px solid #336393; border-bottom:3px solid #336393;background-color:#FFFFFF}
#searchResults .propOverview.featureProperty .header{color:#336393;background-color:#EAE7C4}
#searchResults .propOverview.featureProperty .header dl dd{color:#336393}
#searchResults .propOverview.featureProperty div.header dl dt.beds{background-position:0 0px}
#searchResults .propOverview.featureProperty div.header dl dt.baths{background-position:0 -18px}
#searchResults .propOverview.featureProperty div.header dl dt.cars{background-position:0 -36px}
#searchResults .propOverview.featureProperty .photo img{width:152px;height:114px}
#searchResults .propOverview.featureProperty div.header h2 a,#searchResults .propOverview.featureProperty div.header h2 a:hover{color:#990000}
#searchResults .propOverview.featureProperty h4 a{color:#686667}
#searchResults .propOverview.featureProperty h4 a:hover{color:#D00327;text-decoration:none}
#searchResults .propOverview.featureProperty h5{color:#A20000}
#searchResults .propOverview.featureProperty .content p{color:#000000}

#searchResults div table{}

.greyBorderTop{border-top:1px solid #D0D0D0}
.greyBorderRight{border-right:1px solid #D0D0D0}
.mid-adv-bullet{margin-right:2px;margin-bottom:2px}
a.mid-adv-bold{text-decoration:none}
.r{border-right:1px solid #D0D0D0}
.l{border-left:1px solid #D0D0D0}
.t{border-top:1px solid #D0D0D0}
.b{border-bottom:1px solid #D0D0D0}
.w{border-top:1px solid #FFFFFF}
h2.lg-blk-bold{font-size:12px;color:#000000}
.small4{font-size:8pt;color:#666666}
.sta-mar{margin-bottom:15px}
.xlg-blk-bold{font-size:14px;font-weight:bold;color:#000000}
td.lg-white-bold{background-color:#797979;color:#FFFFFF;padding:3px;font-weight:bold}
td.lg-dppl-bold{font-weight:bold;color:#004284}

td.top_right-corner{background-image:url("/im/backgrounds/borderTopRight.gif");background-repeat:no-repeat;background-position:top right}



 )}
#searchResults div.header dl dt em{display:none}
#searchResults div.header dl dt.beds{background-position:0 0}
#searchResults div.header dl dt.baths{background-position:0 -18px}
#searchResults div.header dl dt.cars{background-position:0 -36px}
#searchResults div.header dl dd{color:#383838;font-size:12px;font-weight:bold;float:left;padding:0 10px 0 5px}
#searchResults div.content{padding:5px;clear:both}
/* photo on main results-this is the one*/
#searchResults .photo{float:right;margin:0 7px 5px 0;position:relative}
#searchResults .photo img{border:1px solid #999999;width:120px;height:90px}
#searchResults .photo:hover img{border:1px solid #D00327}
#searchResults .agentLogo{float:left;width:160px;height:30px;position:relative}
#searchResults h4{font-size:110%}
#searchResults h4{font-size:110%;margin-bottom:3px}
#searchResults h4 a:visited{color:#666666}
#searchResults h4 a:hover{color:#D00327;text-decoration:none}
#searchResults h5{color:#838383;font-size:100%;font-weight:bold;text-transform:uppercase}
#searchResults h6{font-size:100%;font-weight:normal;color:#0A0A0A}
#searchResults .content li{display:inline;background-image:none}
#searchResults .content p{color:#4D4D4D;margin-bottom:.5em}
#searchResults .content li em{display:block;float:left;text-transform:uppercase;color:#FFFFFF;background-color:#646464;padding:0 2px 0 2px;font-size:100%;font-style:normal;font-weight:bold;margin-right:5px;position:relative}
#searchResults div.divider{background-color:#D4051C;margin:2em 0 1em 0;border:2px solid #D4051C;border-right:10px solid #D4051C;border-left:10px solid #D4051C;text-align:center;background-image:url("/im/arrows/downWhiteSpaced.gif");background-repeat:repeat-x;background-position:center center;overflow:auto}
#searchResults div.divider h1{display:inline;color:#FFFFFF;background-color:#D4051C;font-size:100%;padding:2px 11px 2px 11px;font-weight:normal;border:none}
/*whole of search property boxes*/
#searchResults .propOverview.featureProperty{border-top:5px solid #336393; border-bottom:3px solid #336393; background-color:#FFFFFF}
#searchResults .propOverview.featureProperty .header{color:#336393;background-color:#EAE7C4}
#searchResults .propOverview.featureProperty .header dl dd{color:#336393}
/*header of property veiws*/
#searchResults .propOverview.featureProperty div.header dl dt.beds{background-position:0 0px}
#searchResults .propOverview.featureProperty div.header dl dt.baths{background-position:0 -17px}
#searchResults .propOverview.featureProperty div.header dl dt.cars{background-position:0 -36px}
#searchResults .propOverview.featureProperty .photo img{width:152px;height:114px}
#searchResults .propOverview.featureProperty div.header h2 a,#searchResults .propOverview.featureProperty div.header h2 a:hover{color:#990000}
#searchResults .propOverview.featureProperty h4 a{color:#686667}
#searchResults .propOverview.featureProperty h4 a:hover{color:#D00327;text-decoration:none}
#searchResults .propOverview.featureProperty h5{color:#A20000}
#searchResults .propOverview.featureProperty .content p{color:#000000}

#searchResults div table{}
.greyBorderTop{border-top:1px solid #D0D0D0}
.greyBorderRight{border-right:1px solid #D0D0D0}
.mid-adv-bullet{margin-right:2px;margin-bottom:2px}
a.mid-adv-bold{text-decoration:none}
.r{border-right:1px solid #D0D0D0}
.l{border-left:1px solid #D0D0D0}
.t{border-top:1px solid #D0D0D0}
.b{border-bottom:1px solid #D0D0D0}
.w{border-top:1px solid #FFFFFF}
h2.lg-blk-bold{font-size:12px;color:#000000}
.small4{font-size:8pt;color:#666666}
.sta-mar{margin-bottom:15px}
.xlg-blk-bold{font-size:14px;font-weight:bold;color:#000000}
td.lg-white-bold{background-color:#797979;color:#FFFFFF;padding:3px;font-weight:bold}
td.lg-dppl-bold{font-weight:bold;color:#004284}

td.top_right-corner{background-image:url("/im/backgrounds/borderTopRight.gif");background-repeat:no-repeat;background-position:top right}

.ctrlPanelTable
{
	width: 100%;
}

.ctrlPanelTable * td
{
}
.ctrlPanelTitle
{
	width: 160px;
	color:	#336393;
	font-size: 14px;
	font-weight: bold;
}

a.ctrlPanelLink, a.ctrlPanelLink:link, a.ctrlPanelLink:visited, a.ctrlPanelLink:active
{
}
a.ctrlPanelLink:hover, a.ctrlPanelLink:visited:hover
{
	text-decoration: underline;
}

.popupMsg
{
	position: absolute;
	top: 40%;
	left: 40%;
	width: 400px;
	background-color: #eeeeee;
	border: solid 2px #cccccc;
	padding: 10px;
}
.popupMsg * textarea
{
	width: 100%; 
	height: 150px;
}
.popupMsg * input
{
	width: 100px;
}
.companyName
{
}
.companyDescription
{
}
.jobDetails
{
	padding: 5px;
}

a.pageLink, a.pageLink:link, a.pageLink:visited, a.pageLink:active, a.pageLink:hover, a.pageLink:visited:hover
{
	font-size:larger;
	font-weight:bold;
}

.dtSubenu
{
}
a.dtActiveRootMenuLink, a.dtActiveRootMenuLink:link, a.dtActiveRootMenuLink:visited, a.dtActiveRootMenuLink:active, a.dtActiveRootMenuLink:hover, a.dtActiveRootMenuLink:visited:hover
{
	line-height: 20px;
	list-style: none;
	height: 20px;
	font-weight: bold;
	color: White;
	padding-left: 6px;
}
a.dtRootMenuLink, a.dtRootMenuLink:link, a.dtRootMenuLink:visited, a.dtRootMenuLink:active, a.dtRootMenuLink:hover, a.dtRootMenuLink:visited:hover
{
	line-height: 20px;
	list-style: none;
	height: 20px;
	font-weight: normal;
	color: #336393;
	padding-left: 6px;
}
a.dtActiveMenuLink, a.dtActiveMenuLink:link, a.dtActiveMenuLink:visited, a.dtActiveMenuLink:active, a.dtActiveMenuLink:hover, a.dtActiveMenuLink:visited:hover
{
	line-height: 20px;
	list-style: none;
	height: 20px;
	font-weight: bold;
	color: White;
}
a.dtMenuLink, a.dtMenuLink:link, a.dtMenuLink:visited, a.dtMenuLink:active, a.dtMenuLink:hover, a.dtMenuLink:visited:hover
{
	line-height: 20px;
	list-style: none;
	height: 20px;
	font-weight: normal;
	color: #336393;
}

li.dtActiveRootMenuItem
{
	list-style: none;
	background-color: #cccccc;
	padding-left: 0px;
	border-top:solid 1px white;
	border-left:solid 1px white;
}
li.dtRootMenuItem
{
	list-style: none;
	background-color: #EEEEEE;
	padding-left: 0px;
	border-top:solid 1px white;
}
li.dtActiveMenuItem
{
	list-style: none;
	background-color: #cccccc;
	border-top:solid 1px white;
}
li.dtMenuItem
{
	list-style: none;
	background-color: #EEEEEE;
	border-top:solid 1px white;
}
 .main
 {
	width: 425px;
 }